@media (min-width: 1921px) and (max-width: 2560px){
.banner-sec .banner-content {    
    width: 40%;
}
}

@media (max-width: 1024px){
.banner-sec .banner-content h1 {
    font-size: 36px; 
}

.key-feature-sec .sec-heading h2 {
    font-size: 30px;
}

.key-feature-sec .sec-heading p {
    font-size: 16px;
}

.started-sec h2 {
    font-size: 40px;    
}

.testimonial-sec {
    padding: 3rem 0;
}

.testimonial-sec img#quote {    
    top: 74px;
}

.testimonial-sec .content p {
    font-size: 16px;    
}
}

@media (max-width: 991px){
header .logo img {
    width: 100%;
}

.key-feature-sec .feature h6 {
    font-size: 16px;
}

.testimonial-sec img#quote {
    top: 60px;
}	
}

@media (max-width: 768px){
.banner-sec .banner-content h1 {
    font-size: 30px;
}

.banner-sec .banner-content {    
    width: 62%;
}

.banner-sec .banner-content a.btn.btn-primary {    
    font-size: 14px;
}
}

@media (max-width: 767px){
header {
    text-align: center;
}

header .logo img {
    width: 85%;    
}

header .header-contact {
    display: flex;
    flex-direction: column;
}

header a.btn.btn-primary {    
    margin-top: 10px;
}

header .header-contact i.fa-phone,
header .header-contact i.fa-envelope {
    display: none;
}

header .header-contact a {    
    font-size: 14px;
}

header .navbar-toggler {    
    font-size: 0.95rem;    
}

.banner-sec .banner-content {
    width: 50%;
}

.banner-sec .banner-content h1 {
    font-size: 28px;
}

.key-feature-sec .sec-heading h2 {
    font-size: 22px;
}

.started-sec {    
    min-height: 400px;    
}

.testimonial-sec img#quote {
    top: 50px;
}

.testimonial-sec .item .user-img img {
    width: 15%;
}

.testimonial-sec img#quote {
    top: 90px;
}

.testimonial-sec .item h6 {
    font-size: 16px; 
}

footer .logo {
    text-align: center;
}
}

@media (max-width: 540px){
.banner-sec .banner-content {
    width: 100%;
}

.banner-sec .banner-content h1 {
    font-size: 26px; 
    color: #fff;
}

.banner-sec .banner-content {
    text-align: center;
    width: 90%;
    top: 16%;
    z-index: 1;
}

.banner-sec:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #0006;
    position: absolute;
    top: 0;
    z-index: 0;
}

.banner-sec .banner-content a.btn.btn-primary {    
    margin-top: 45px; 
}

.key-feature-sec {
    padding: 5rem 0 2rem;
}

.started-sec h2 {
    font-size: 30px;
}

.started-sec {
    min-height: 250px;
}

.started-sec a.btn.btn-primary {
    font-size: 14px;    
    padding: 8px 24px;    
}

.testimonial-sec img#quote {
    top: 70px;
    width: 4%;
}

footer {    
    padding: 1rem 0;    
}

footer .social i {
    font-size: 25px;
    margin: 15px 0 ;
}
}